### Property

# Adw ComboRow:use-subtitle

#### Declaration

    property use-subtitle: gboolean [ read, write ]

#### Description [src]

Whether to use the current value as the subtitle.

If you use a custom list item factory, you will need to give the row a name conversion expression with `AdwComboRow:expression`.

If set to `TRUE`, you should not access `AdwActionRow:subtitle`.

The subtitle is interpreted as Pango markup if `AdwPreferencesRow:use-markup` is set to `TRUE`.

Type:`gboolean`

Default value | FALSE
Getter method | `adw_combo_row_get_use_subtitle()`
Setter method | `adw_combo_row_set_use_subtitle()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no